<?php

namespace App\Repository;

/**
 * ActivityControlQuestionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ActivityControlQuestionRepository extends \Doctrine\ORM\EntityRepository
{
}
